*{font-family:"微软雅黑","宋体","Arial"; color:#606060;margin:0px; padding:0px;font-size:14px;}
li{list-style:none}
a{text-decoration:none}
a:hover{color:#f00;text-decoration:none;}
.clear{clear:both;font-size:0px;line-height:0;}
img{border:none;}
.blue{color:#006699;}

body{ background:#fff;}
.tool-r,.head,.focus,.body,.link,.footer,.body1,.nav2,.focus1,.head2{width:1050px;margin:0 auto;}

.tool{height:50px;width:100%;line-height:50px;background:#00315E;}
.tool-r{text-align:right;line-height:50px;}
.tool-r input{width:143px;height:29px;line-height:29px;padding-left:45px;border:none;color:#333;vertical-align:middle;margin-left:20px;}
.tool-r input.text{background:url(../images/i-text.gif)  no-repeat;}
.tool-r input.password{background:url(../images/i-text2.gif)  no-repeat;}
.tool-r a.land{display:inline-block;height:29px;line-height:27px;padding:0 15px;background:#fff;vertical-align:middle;margin:0 15px;}
.tool-r a.zc{color:#fff;vertical-align:middle;text-decoration:underline}

.head-bg{width:100%;height:115px;border-bottom:2px solid #F5F5F5;background:#fff;}
.head{height:115px;}
.head .logo{float:left;height:115px;}
.head .logo img{width:234px;height:96px;}
.head .nav{float:left;margin:25px 0 0 200px;}
.head .nav a{background:url(../images/hd.gif)  no-repeat center top;display:inline-block;padding-top:45px;width:105px;text-align:center;}
.head .nav a.bg2{background:url(../images/ico.gif)  no-repeat  center top;}
.head .nav a.bg3{background:url(../images/ico2.gif)  no-repeat  center top;}
.head .nav a.bg4{background:url(../images/ico3.gif)  no-repeat  center top;}




ul.aList{border:1px solid #ccc;}
ul.aList li{line-height:41px;background:url(../images/border.gif);}
ul.aList li strong{display:inline-block;text-align:right;width:105px;float:left;vertical-align:middle;}
ul.aList li .list-l{float:left;width:610px;position:relative;}
ul.aList li.one{background:#F5F5F5;border-bottom:none;height:41px;}
ul.aList li.one span{width:90px;height:23px;line-height:23px;background:#fff;display:inline-block;border:1px solid #ccc;padding:0 10px;margin:8px 20px;vertical-align:middle;}
ul.aList li.one span a.sc{display:inline-block;width:9px;height:10px;background:url(../images/sc.gif)  no-repeat;vertical-align:middle;margin-left:10px;padding:0;}
ul.aList li.one a.blue{float:right;margin-right:15px;text-decoration:underline;color:#006699;}
ul.aList li.none{background:none;}
ul.aList li a{display:inline-block;padding:0 20px;color:#666;}
ul.aList li a.open{color:#115FAA;background:url(../images/bottom.gif)  no-repeat left center;position:absolute;bottom:0px;right:0px;}

ul.jobList li.last{height:45px;background:none;border-bottom:1px solid #ccc;padding:0;}
ul.jobList li.last strong{display:inline-block;width:80px;line-height:45px;text-align:center;}
ul.jobList li.last a{height:24px;line-height:22px;padding:0 13px;margin-right:25px;vertical-align:middle;}
ul.jobList li.last a.on{background:#006699;color:#fff;border:1px solid #ccc;}
ul.jobList{border:1px solid #ccc;}
ul.jobList li{border-bottom:1px dashed #ccc;padding:25px 0;}
ul.jobList li.one{background:#F5F5F5;border-bottom:none;font-weight:bold;height:40px;line-height:40px;padding:0;}
ul.jobList li span{width:120px;display:inline-block;padding:0px;vertical-align:top;color:#000;text-align:left;}
ul.jobList li span.info{width:440px;padding-left:20px;}
ul.jobList li span.zw{text-align:center;}
ul.jobList li span.zw a{text-align:center;display:block;line-height:38px;color:#000;}
ul.jobList li span.zw a.pic{width:67px;height:67px;overflow:hidden;margin:0 auto;}
ul.jobList li span.zw a.pic img{width:67px;}
ul.jobList li span.info font{display:inline-block;width:120px;height:28px;line-height:28px;color:#000;overflow:hidden;}
ul.jobList li span.info font.left{width:260px;margin-right:10px;}
ul.jobList li span.info font.left a{color:#02A8E4;text-decoration:underline;}
ul.jobList li .time{text-align:right;margin-right:40px;}
ul.jobList li span.operation{text-align:center;}
ul.jobList li span.operation a{display:block;width:80px;height:29px;line-height:29px;color:#fff;margin-bottom:25px;background:url(../images/btn.gif)  no-repeat;text-align:center;}
ul.jobList li.bg{background:#F9F9F9;}
ul.jobList li.one span.last{width:112px;padding-left:10px;}





.body{margin:20px auto;}
.body .body-l{float:left;width:720px;}
.body .body-l .more{height:40px;position:relative;}
.body .body-l .more a{width:54px;height:30px;color:#000;line-height:30px;position:absolute;left:50%;margin-left:-27px;top:-2px;border:1px solid #ccc;border-top:none;background:#F5F5F5 url(../images/bottom.png)  no-repeat 15px center;padding-left:35px;overflow:hidden;}
.body .body-l .page{height:110px;}

.body .body-r{float:left;width:310px;margin-left:15px;}
.body .body-r .school{border:1px solid #ccc;}
.body .body-r .tit{width:262px;height:50px;margin:0 auto;border-bottom:1px solid #ccc;background:url(../images/tit.gif)  no-repeat;margin-top:10px;}
.body .body-r .alist{}
.body .body-r .alist a{display:inline-block;width:119px;height:122px;overflow:hidden;margin:35px 15px 0 15px;position:relative;text-decoration:none;}
.body .body-r .alist a img{width:119px;}
.body .body-r .alist a span{position:absolute;display:none;padding:40px 20px;width:79px;height:42px;left:0 ;top:0;background:url(../images/logo-bg.gif)  no-repeat;text-align:center;color:#fff;overflow:hidden;}
.body .body-r .alist a.on span,.body .body-r .alist a:hover span{display:block;}
.body .body-r a.ico{display:block;width:311px;height:90px;overflow:hidden;margin-top:25px;}
.body .body-r a.ico img{width:311px;}

.footer-bg{width:100%;background:#00305E;}
.footer{height:90px;padding-top:40px;}
.footer .footerL{float:left;width:710px;}
.footer .footerR{float:left;margin-left:50px;}
.footer .footerL p{color:#fff;height:40px;line-height:40px;}
.footer .footerL p.list{border-bottom:2px solid #022C54;width:520px;}
.footer .footerL p a{font-size:12px;color:#fff;padding:0 28px;line-height:40px;}

/*首页*/
.link-bg{width:100%;height:100px;background:url(../images/link-bg.gif)  repeat-x;margin-top:25px;}
.link{padding:20px 0;}
.link span{float:left;width:110px;height:43px;background:url(../images/yqlj.gif)  no-repeat;}
.link .alist{float:left;width:930px;}
.link .alist a{padding:0 16px;font-size:14px;}

.text-box .focusBox{width:340px;height:290px;position:relative;float:left;}
.text-box .focusBox .focus_list{width:100%;height:290px;overflow:hidden;}
.text-box .focusBox .focus_list a{display:block;width:340px;height:290px;overflow:hidden;text-align:center;}
.text-box .focusBox .focus_list a img{width:340px;}
.text-box .focusBox .tit{width:340px;background:#333;color:#fff;height:30px;line-height:30px;position:absolute;bottom:0px;text-align:center;}
.text-box .focusBox .aList{text-align:center;margin-top:20px;}
.text-box .focusBox .aList a{display:inline-block;width:35px;height:12px;background:#E4E4E4;margin-left:10px;}
.text-box .focusBox .aList a:hover,.body .text-box .focusBox .aList a.on{background:#0C60A8;}

.text-box .center{width:445px;height:330px;border:1px solid #E6E6E6;margin:0 15px;float:left;}
.text-box .center .tit{height:40px;background:#F5F5F5 url(../images/zxdt.gif)  no-repeat 10px center;}
.body .text-box .center .tit a{float:right;margin:10px 10px 0 0}
.body .text-box .center .dynamic{width:415px;margin:0 auto;border-bottom:1px solid #F5F5F5;padding:15px 0;}
.body .text-box .center .dynamic a{display:block;color:#000;height:30px;line-height:30px;text-align:center;}
.body .text-box .center .dynamic p{color:#D8D8D8;height:50px;line-height:25px;overflow:hidden;}
ul.newList{padding:20px;}
ul.newList li{height:30px;list-style:none;overflow:hidden;}
ul.newList li a{line-height:30px;}
ul.newList li a:hover{color:#E34B57;}

.text-box .right{width:211px;float:left;}
.text-box .right a{display:block;width:211px;height:67px;margin-bottom:21px;background:url(../images/sy-gkzp.gif)  no-repeat;}
.text-box .right a.bg1{background:url(../images/zhichengpingding.jpg)  no-repeat;}
.text-box .right a.bg2{background:url(../images/sy-rccp.gif)  no-repeat;}
.text-box .right a.bg3{background:url(../images/sy-rsdl.gif)  no-repeat;margin-bottom:0px;}
.body .search{width:1030px;height:85px;background:url(../images/zwss.gif)  repeat-x;position:relative;border:1px solid #E6E6E6;margin-top:53px;padding:40px 0 0 20px;}
.body .search .tit{position:absolute;width:107px;height:32px;top:-20px;left:20px;background:url(../images/sy-zwss.gif)  no-repeat;}
.body .search select{width:130px;height:48px;border:1px solid #E6E6E6;vertical-align:middle;margin-right:15px;padding-left:10px;font-size:16px;}
.body .search input.text{width:520px;height:48px;border:1px solid #E6E6E6;padding-left:10px;line-height:48px;vertical-align:middle;font-size:16px;}
.body .search a.search-btn{display:inline-block;width:131px;height:50px;background:url(../images/sy-ss.gif)  no-repeat;vertical-align:middle;margin-left:10px;}
.body .banner{text-align:center;}
.body .banner a{float:left;border:1px solid #E6E6E6;width:318px;height:52px;margin:15px 0 0 22px;}
.body .recruit{position:relative;border:1px solid #E6E6E6;margin-top:53px;padding-bottom:30px;}
.body .recruit .tit{position:absolute;width:159px;height:35px;top:-20px;left:20px;background:url(../images/sy-zxzp.gif)  no-repeat;}
.body .recruit .recruitL{padding:0 15px;border-right:1px solid #E4E4E4;margin-top:30px;float:left;}
table.tableList tr td{padding:10px;}
table.tableList tr.bg{background:#F9F9F9;}
.body .recruit .recruitL2{border:none;}


/*人事代理*/
.body .bodyL{float:left;width:300px;}
.body .bodyL .list{border:1px solid #F5F5F5;}
.body .bodyL .list a{display:block;height:55px;line-height:55px;border-bottom:1px solid #F5F5F5;background:#F8F8F8;}
.body .bodyL .list a span{display:inline-block;width:8px;height:18px;background:#00305E;margin-left:30px;margin-right:10px;}
.body .bodyL .list a.on,.body .bodyL .list a:hover{background:#fff;color:#A6A6A6;}
.body .bodyL .list a:hover span,.body .bodyL .list a.on:hover span{background:#006599;}
.body .bodyR{float:right;width:665px;}
.body .bodyR ul.newList{}
.body .bodyR ul.newList li{border-bottom:1px dashed #F5F5F5;height:50px;line-height:50px;}
.body .bodyR ul.newList li a{width:515px;overflow:hidden;}
.body .bodyR ul.newList li span{float:right;color:#A6A6A6;}



/*新闻详情*/
.body .bodyL1{float:left;width:720px;}
.body .bodyL1 .time{text-align:right;height:30px;line-height:30px;padding-right:50px;color:#ccc;}
h1{font-size:18px;line-height:50px;color:#000;}
h1 span{display:inline-block;width:13px;height:23px;background:#00305E;margin-right:15px;}
.body .bodyL1 .con{margin-top:15px;}
.body .bodyL1 .con p{line-height:30px;}
.body .bodyR1{float:left;width:245px;border-left:1px solid #F5F5F5;margin-left:50px;padding-left:25px;}
.body .bodyR1 .tit{height:40px;background:url(../images/xgxw.gif)  no-repeat 10px;}
.body .bodyR1 .newList{padding-top:0;}

/*职位详情*/
.body1 .bodyL1{float:left;width:710px;}
.body1  .tit{background:url(../images/border2.gif)  repeat-x bottom;height:60px;line-height:30px;color:#01325D;font-size:18px;vertical-align:middle;font-weight:bold;}
.body1  .tit span{display:inline-block;width:22px;height:30px;background:url(../images/zmcy.gif)  repeat-x;vertical-align:middle;margin-right:15px;}
 .bodyL1 .info-box{background:url(../images/border2.gif)  repeat-x bottom;padding:7px 0 20px 0;}
 .bodyL1 .info-box p{padding-left:30px;}
.bodyL1 .info-box p span{line-height:30px;}
.bodyL1 .info-box2{background:none;}
 .bodyL1 .info-box2 span{float:left;width:310px;}
 .bodyL1 .info-box2 span.left{width:360px;}
 .bodyL1 .info-box .explain{padding-left:30px;margin:25px 0;line-height:30px;}
.body1 .bodyL1 .contact{width:670px;height:265px;border:1px solid #ccc;margin-left:30px;overflow:hidden;}
.body1 .bodyL1 .contact .tab{background:#E5E5E5;height:40px;border-bottom:1px solid #ccc;}
.body1 .bodyL1 .contact .tab a{float:left;font-size:15px;line-height:40px;width:112px;text-align:center;}
.body1 .bodyL1 .contact .tab a:hover{background:#fff;color:#01325D;border-top:4px solid #01325D;}
.body1 .bodyL1 .contact .text{padding:30px 0}
.body1 .bodyL1 .contact .text .textL{float:left;width:280px;overflow:hidden;margin:30px 0  0 50px;}
.body1 .bodyL1 .contact .text .textL p{line-height:30px;}
.body1 .bodyL1 .contact .text .textR{float:left;width:267px;height:166px;overflow:hidden;margin-left:20px;}
.body1 .bodyL1 .contact .text .textR img{width:267px;}
.body1 .bodyL1 .contact .text .text-con{padding:0px 25px;line-height:25px;color:#000;}

.body1 .bodyR1{float:left;width:315px;margin-left:20px;}
.body1 .bodyR1 .tit{background:url(../images/zxzp.gif) no-repeat;height:50px;}
.body1 .bodyR1 .listbox{}
.body1 .bodyR1 .listbox .info{background:#F9F9F9;padding:20px 0;overflow:hidden;} 
.body1 .bodyR1 .listbox .info .tit{height:40px;line-height:40px;background:url(../images/ico.png)  no-repeat 35px center;padding-left:70px;color:#000;font-size:16px;}
.body1 .bodyR1 .listbox .info a{display:block;padding-left:70px;line-height:30px;} 
.body1 .bodyR1 .listbox .info1{background:#F5F5F5;}
.body1 .bodyR1 .listbox .info2{background:#EEE;}
.body1 .bodyR1 .listbox .info3{background:#E5E5E5;}

/*找回密码1*/
.btn-bg{width:100%;height:147px;background:#F5F5F5;}
.btn-box{width:1050px;margin:0 auto;}
.icoList{width:780px;padding:25px 0 0 10px;margin-left:180px;}
.icoList a{display:inline-block;width:71px;height:71px;vertical-align:middle;position:relative;color:#00305E;}
.icoList a font{display:block;width:160px;position:absolute;top:80px;}
.icoList a:hover font{color:#3595C5;}
.icoList a.ico font{left:-40px;}
.icoList a.ico{background:url(../images/btn1.gif) no-repeat;}
.icoList a.ico1{background:url(../images/btn2.gif) no-repeat;}
.icoList a.ico2{background:url(../images/btn3.gif) no-repeat;}
.icoList a.ico:hover{background:url(../images/btn1-on.gif) no-repeat;}
.icoList a.ico1:hover{background:url(../images/btn2-on.gif) no-repeat;}
.icoList a.ico2:hover{background:url(../images/btn3-on.gif) no-repeat;}


.icoText{margin:15px 0;}
.icoText a,.icoText span{display:inline-block;vertical-align:middle;}
.icoText a{width:160px;text-align:center;font-size:14px;color:#666;margin-left:180px;}
.icoText a:hover{}
.icoText a.one{margin-left:80px;}
.icoText a.last{margin-left:160px;}
.icoList span{display:inline-block;width:192px;height:30px;background:url(../images/span-bg.gif) no-repeat;vertical-align:middle;margin:0 30px;}
 

table.tableForm{margin:40px auto;}
table.tableForm tr td{padding:10px;vertical-align:middle;}
table.tableForm tr td input{vertical-align:middle;}
table.tableForm tr td input.text{vertical-align:middle;width:240px;height:40px;line-height:40px;border:1px solid #ccc;padding-left:10px;color:#D9D9D9;}
table.tableForm tr td.Left{text-align:right;}
table.tableForm tr td a.xyb{text-align:center;color:#fff;}
 a.xyb{display:inline-block;width:109px;margin-left:60px;height:41px;line-height:41px;background:url(../images/btn-xyb.gif) no-repeat;font-weight:bold;font-size:16px;color:#fff;}

/*找回密码2*/
.chat{width:750px;height:328px;background:url(../images/chat.gif) no-repeat;margin:0 auto;position:relative;}
.chat .chat-info{width:440px;position:absolute;top:70px;left:180px;}
.chat .chat-info2{top:210px;}
.chat .chat-info p{line-height:30px;}
a.czfs{display:block;margin:20px auto;width:144px;height:41px;line-height:41px;background:url(../images/btn-cxfs.gif) no-repeat;color:#fff;text-align:center;font-weight:bold;font-size:16px;}


/*注册*/
.body .register{float:left;width:540px;}
.body .register .tit{height:47px;background:url(../images/xyfzc.gif) no-repeat center;}
table.tableForm2{margin-top:20px;}
table.tableForm2 tr td input.text{width:270px;height:40px;line-height:40px;border:1px solid #ccc;padding-left:10px;color:#D9D9D9;vertical-align:middle;}
table.tableForm2 tr td input.radio{margin-left:15px;vertical-align:middle;}
table.tableForm2 tr td input.one{margin-left:0px;}
table.tableForm2 tr td span{color:#CB0101;margin-left:10px;}
table.tableForm2 tr td a{color:#CB0101;}
.body  .register-r{float:left;width:420px;margin-top:100px;border:1px dashed #E5E5E5;padding:30px 20px 30px 30px;}
.body  .register-r p{line-height:40px;vertical-align:middle;}
.body  .register-r p span{line-height:40px;color:#CB0101;vertical-align:middle;}


/*学校介绍*/
.nav2{height:42px;background:url(../images/nav2-bg.gif) repeat-x;}
.nav2 a{padding:0 20px;line-height:42px;}
.nav2 a.on,.nav2 a:hover{color:#01305E;}

.text-box2{border-bottom:1px solid #E5E5E5;padding-bottom:25px;}
.text-box2 .focusBox{width:265px;height:240px;position:relative;float:left;}
.text-box2 .focusBox .focus_list{width:100%;height:240px;overflow:hidden;}
.text-box2 .focusBox .focus_list a{display:block;width:265px;height:240px;overflow:hidden;text-align:center;}
.text-box2 .focusBox .focus_list a img{width:265px;}

.text-box2 .focusBox .aList{position:absolute;right:20px;bottom:10px;}
.text-box2 .focusBox .aList a{display:inline-block;width:11px;height:11px;background:url(../images/nav2-bg1.png) no-repeat;margin-left:10px;}
.text-box2 .focusBox .aList a:hover,.body .text-box2 .focusBox .aList a.on{background:url(../images/nav2-on.png) no-repeat;}


.text-box2 .center{width:380px;height:240px;border:none;margin:0 15px;float:left;overflow:hidden;}
.text-box2 .center .tit{height:46px;background:url(../images/jszp.gif)  no-repeat;border-bottom:1px dashed #E5E5E5;}
.body .text-box2 .center .tit a{float:right;margin:10px 10px 0 0;color:#A6A6A6;}
.body .text-box2 ul.newList{padding:0;margin-top:10px;}
.body .text-box2 ul.newList li label{line-height:30px;color:#D32929;float:left;}
.body .text-box2 ul.newList li a{float:left;width:170px;overflow:hidden;margin-left:30px;color:#000;}
.body .text-box2 ul.newList li span{line-height:30px;float:right;color:#000;}

ul.jobList2{border:none;}
ul.jobList2 li span.zw a{height:20px;line-height:20px;margin-top:10px;}
ul.jobList2 li label{color:#A6A6A6;line-height:20px;}
ul.jobList2 li span.info{width:440px;padding-left:20px;}
ul.jobList2 li span.info font{width:145px;}
ul.jobList2 li span.info font.big{width:100%;}
.body-r .introduce .tit{background:url(../images/tit2.gif)  no-repeat 10px center;color:#00325F;border:none;padding-left:50px;font-size:16px;font-weight:bold;line-height:25px; display:block; height:auto; width:230px;}
.body-r .introduce .con{padding:15px 20px;padding-top:20px}
.body-r .introduce .con p{line-height:30px;}
.body-r .introduce .con a{text-decoration:underline;color:#0078B3;line-height:30px;}
.body-r .address{padding:0;margin-top:30px;}
.body-r .address .map{width:308px;height:250px;}
.body-r .address .map img{width:308px;overflow:hidden;}
.body-r .address a{display:block;text-align:center;text-decoration:underline;font-size:17px;line-height:30px;}
.body-l .tit-big{height:62px;background:url(../images/jszp-big.gif) no-repeat;border-bottom:1px dashed #E5E5E5;}
.focus1{height:202px;overflow:hidden;}


/*登陆*/
.body4{position:relative;}
.body4 .left-bg{width:50%;height:527px;background:#F5F5F5;float:left;}
.body4 .right-bg{width:50%;height:527px;background:#E9E9E9;float:left;}
.body4 .loginL{width:400px;position:absolute;left:120px;top:100px;}
.body4 .loginL .tit{height:39px;background:url(../images/login-tit.gif) no-repeat center top;}
.body4 .loginC{width:337px;height:527px;background:url(../images/loginC.gif) no-repeat;position:absolute;left:500px;}
.body4 .loginR{width:275px;height:527px;position:absolute;right:120px;top:130px;}
.body4 .loginR a{display:block;text-align:center;color:#C70607;text-decoration:underline;}
.body4 .loginR p{text-align:center;color:#000;line-height:30px;}
.body4 .loginR strong{display:block;text-align:center;font-size:18px;color:#000;}
.body4 .loginR span{display:block;width:274px;height:218px;overflow:hidden;margin-top:10px;}
.body4 .loginR span img{width:274px;}
.loginL table.tableForm tr td a.dl{display:block;width:287px;height:55px;background:url(../images/login-btn.gif) no-repeat;}
.loginL table.tableForm tr td input.text{width:285px;}
.loginL table.tableForm tr td input.width150{width:142px;margin-right:20px;}
.loginL table.tableForm tr td img{vertical-align:middle;}
.loginL table.tableForm tr td.Left{color:#000;}


/*简历1*/
.infoBox{background:#fff;margin-top:10px;}
.infoBox2{padding:25px 35px;}
.body-bg{width:100%;background:#F5F5F5;}
.body .bodyL1 h3{padding:0 35px;font-size:22px;font-weight:normal;height:60px;line-height:60px;}
.body .bodyL1 h3 span{float:right;width:400px;}
.body .bodyL1 h3 span a{padding:0 15px;color:#333;float:right;line-height:60px;}
.body .bodyR3{float:left;width:710px;}
.bodyL1  .photo{float:left;width:126px;}
.infoBox a.ico{float:right;background:url(../images/jl-a.gif) no-repeat;width:19px;height:20px;}
.bodyL1  .user_info{width:570px;float:left;}
.bodyL1  .user_info p{padding-left:40px;height:40px;}
.bodyL1  .user_info p span{font-size:23px;color:#000;}
table.tableResume tr td{padding:3px 0;}
table.tableResume tr td.left{text-align:right;width:80px;}

.infoBox2 .policy{border-bottom:1px solid #ccc;color:#000;padding:20px 0;}
.infoBox2 .ptb0{padding-top:0;}
 .policy .tit{padding-left:50px;font-weight:bold;font-size:16px;height:35px;line-height:35px;background: url(../images/jbzl.gif) no-repeat 5px center;}
 .policy .zyyx{background-image: url(../images/zyyx.gif);}
 .policy .gzjl{background-image: url(../images/gzjl.gif);}
 .policy .jyjl{background-image: url(../images/jyjl.gif);}
 .policy .pxbj{background-image: url(../images/pxbj.gif);}
 .policy .award{background-image: url(../images/jl.gif);}
 .policy .computer{background-image: url(../images/computer.gif);}
 .policy .certificate{background-image: url(../images/certificate.gif);}

table.tableResume2 tr td.left{text-align:right;width:160px;}
 .policy .text-box{width:640px;margin-left:55px;}
.policy .text-box .con{padding-bottom:20px;}
.policy .text-box .con .tit2{font-weight:bold;font-weight:bold;font-size:13px;}
.policy .text-box .con .mt20{margin-top:20px;}
 .policy .text-box .con .tit2 span{font-weight:normal;}
 .policy .text-box .con .info-box p{padding:0;}
 .policy .text-box .con .info-box p span{float:left;width:160px;}
 .policy .text-box .con .info-box p span.left{width:260px;}
 .policy .text-box .con  .more{height:40px;border:1px dashed #EAEAEA;background:#F9F9F9;text-align:center;}
.policy .text-box .con  .more a{background: url(../images/more.gif) no-repeat left center;color:#15A3CB;padding-left:30px;line-height:40px;}
a.delete{background: url(../images/delete.gif) no-repeat;margin-left:10px;}
 .policy .text-box .con .big-width p span.left{width:400px;}


 .policy .text-box .con-box{background:url(../images/border2.gif)  repeat-x bottom;padding:7px 0 20px 0;}
 .policy .text-box .con-box2{background:none;margin-top:10px;}
 .policy .text-box .con-box .con-info{float:left;width:570px;}
 .policy .text-box .con-box .con-info .tit2{font-weight:bold;font-weight:bold;font-size:13px;margin-bottom:5px;}
 .policy .text-box .con-box .con-info .tit2 span{font-weight:normal;}
 .policy .text-box .con-box .con-info p span{float:left;width:140px;line-height:30px;}
 .policy .text-box .con-box .con-info p span.left{width:260px;}
 .policy .text-box .con-box .con-info p span.train{width:400px;}
 .policy .text-box .con-box .con-info p span.big{width:100%;}
 .policy .text-box .con-box2 .con-info p span{width:280px;}
 .policy .text-box .more{height:40px;border:1px dashed #EAEAEA;background:#F9F9F9;text-align:center;}
.policy .text-box .more a{background: url(../images/more.gif) no-repeat left center;color:#15A3CB;padding-left:30px;line-height:40px;}


 .policy .text-box .con-box .btn-r{float:left;width:65px;}


.bodyR1 h4{background:#00305E;line-height:47px;height:47px;padding-left:30px;color:#fff;font-size:16px;}
.bodyR1 .message{background:#fff;padding:20px 30px;}
.bodyR1 .message label{color:#0E9CC2;display:block;font-weight:bold;}
.bodyR1 .message p{height:30px;line-height:30px;}
.bodyR1 .message p strong{float:left;color:#000;}
.bodyR1 .message p span{float:right;}
.bodyR1 .message p span a{color:#0E9CC2;text-decoration:underline;font-weight:bold;padding:0 5px;}

.tool .tool-r{color:#fff;vertical-align:middle;}
.tool .tool-r a.member{display:inline-block;width:132px;height:35px;background: url(../images/hyzx.gif) no-repeat;vertical-align:middle;margin-left:30px;}


/*简历修改*/
 .photo a{display:block;text-decoration:underline;font-weight:bold;color:#00315E;text-align:center;margin-top:10px;}
.modify{border:1px solid #90D8F0;border-width:4px 1px 1px 1px;padding:25px;}
.modify2{margin-left:50px;}
.modify3{border:2px dashed #E5E5E5;}
.bodyL1  .photo span{display:block;width:126px;height:126px;border:1px solid #CDCDCD;}
table.tableResume tr td input.text{width:145px;height:20px;line-height:20px;padding-left:10px;}
table.tableResume tr td input.radio{vertical-align:middle;margin-right:5px;}
table.tableResume tr td select{width:159px;}
table.tableResume tr td.year select{width:70px;margin-right:10px;}
.tab{text-align:center;margin-top:20px;}
 .tab a{display:inline-block;line-height:27px;text-align:center;width:106px;}
 .tab a.preserve{background: url(../images/preserve.gif) no-repeat;text-align:center;color:#fff;}
table.tableResume tr td input.big-text{width:90%;}
table.tableResume tr td textarea{width:80%;padding:3px 5px;}

table.tableResume3 tr td.left{text-align:right;width:120px;}
table.tableResume4 tr td.left{width:130px;}
table.color000 tr td.left{color:#000;padding: 10px 15px;}

/*简历预览*/
.infoBox3{background:#FAFAFA;}
 table.tableInfo tr td{color:#000;}
 table.tableInfo tr td.left{color:#606060;}
 h3.title3{background:#C2E2F1;color:#2187AD;}
  h3.title3 span a.xz{width:61px;height:30px;background: url(../images/xz.gif) no-repeat;margin-top:15px;}
    h3.title3 span a.en{width:61px;height:30px;line-height:30px;background: url(../images/btn.gif) no-repeat;margin-top:15px;color:#fff;}

/*增加搜索器*/
.head-bg2{background:#01315F;border-bottom:none;}
.head-bg2 .head .logo{float:left;}
.head-r2{width:480px;float:right;text-align:center;}
.head-r2 p{float:left;color:#fff;line-height:115px;}
.head-r2 p a.ico{background:url(../images/head-xx.gif) no-repeat left center;padding-left:28px;height:115px;width:45px;line-height:115px;vertical-align:middle;margin-left:25px;}
.head-r2 .tab{float:left;margin:40px 0 0 20px;width:60px;vertical-align:middle;position:relative;}
.head-r2 .tab a.btn{background:url(../images/tab.gif) no-repeat;float:left;width:13px;height:30px;vertical-align:middle;}
.head-r2 .tab .tabBox{position:absolute;width:67px;height:105px;background:url(../images/btn-bg.png) no-repeat;top:35px;left:-20px;padding-top:10px;}
.head-r2 .tab .tabBox a{width:67px;color:#fff;display:block;height:35px;line-height:38px;text-align:center;}
.tab a.xyb{width:109px;line-height:41px;text-align:center;margin-left:150px;}


/*修改密码*/
table.tableResume tr td input.password{width:240px;height:42px;line-height:42px;padding-left:10px;}
table.tableResume tr td span{color:#DB0D0F;margin-left:20px;vertical-align:middle;}

/*增加搜索器副本*/
a.text-btn{float:right;background:url(../images/btn-text.gif) no-repeat;color:#fff;width:81px;height:30px;line-height:30px;text-align:center;}
h3.title2 a.text-btn{margin-top:15px;}
table.tablesearch{border:1px solid #E3E3E3;}
table.tablesearch tr th{padding:15px 10px 15px 30px;font-weight:normal;background:#FAFAFA;text-align:left;border-bottom:1px solid #F9F9F9;}
table.tablesearch tr td{padding:15px 10px 15px 30px;}
table.tablesearch tr strong{color:#000;margin-right:6px;}
table.tablesearch tr td a{color:#1FAFE1;}
table.tablesearch tr td a.search-bg{background:url(../images/search.gif) no-repeat left center;padding-left:15px;margin-left:25px;}
table.tablesearch tr.bg{background:#FAFAFA;border-bottom:1px solid #F9F9F9;}

/*学校首页*/
.body .newRecruit .tit{width:216px;height:42px;left:30px;background:url(../images/new-jl.gif)  no-repeat;}
.body .newRecruit table.tableList tr td{padding:10px 20px 10px 40px;}
table.tableList tr td div.show-con{width:100%;height:19px;line-height:19px; overflow:hidden;}
.body .newRecruit a.ckgd{display:block;text-decoration:underline;color:#0e9cc2;text-align:right;margin:15px 50px 0 0;}

/*人才引进*/
.body1  .process{color:#0D0D0D;font-size:22px;font-weight:normal;}
.body1 .process span{background:#01305E;width:10px;}
.body1  .process a{float:right;font-weight:normal;color:#C6C6C6;text-decoration:underline;margin-top:10px;} 
.body1 .processimg{margin:30px auto;}
.body1 .import{padding:30px 0;}
.body1 .import p{line-height:25px;}
ul.teacher-box{padding:25px 0;}
ul.teacher-box li{float:left;width:320px;height:92px;margin-right:28px;}
ul.teacher-box li a.photo{float:left;width:120px;height:92px;overflow:hidden;}
ul.teacher-box li a.photo img{width:120px;}
ul.teacher-box li .text{float:left;width:173px;margin-left:15px;}
ul.teacher-box li a.name{font-weight:bold;color:#000;line-height:25px;}
ul.teacher-box li .summary{height:65px;line-height:22px;overflow:hidden;}
.body1 .school{padding:25px 0;}
.body1 .school a{float:left;width:333px;height:55px;margin:0 15px 20px 0; overflow:hidden;}
.body1 .school a img{width:333px;}
/*联系我们*/
.body1 .contact{height:40px;background:url(../images/lxwm.gif)  no-repeat;}
.body1 .contact-info{width:400px;float:left;padding-left:45px;}
.body1 .map{float:right;width:541px;height:379px;overflow:hidden;}
h5{font-size:16px;text-align:left;margin:30px 0;}
.body1 .contact-info p{line-height:30px;}

/*消息详情页*/
.con-title{font-weight:bold;font-size:15px;color:#000;}
.con-title span{display:inline-block;background:#01305E;width:10px;margin-right:10px;}
.con-time{line-height:30px;padding-left:15px;}
.content{color:#000;padding:15px 20px;}


/*修改头像*/
.bodyL1 .tab{width:765px;background:#E5E5E5;height:45px;margin-top:40px;border:1px solid #E5E5E5;border-width:1px 1px 0 1px;}
.bodyL1 .tab a{color:#777;text-align:center;float:left;width:135px;height:45px;line-height:45px;font-size:15px;font-weight:bold;border-right:1px solid #D9D9D9;}
.bodyL1 .tab a.last{border:none;}
.bodyL1 .tab a.on,.bodyL1 .tab a:hover{background:#fff;color:#333;border-top:5px solid #01315F;height:40px;}


.head_pic{margin-left:20px;}
.head_pic .picL{float:left;width:195px;}
.head_pic .picL span{display:block;width:195px;height:185px;overflow:hidden;background:#999}
.head_pic .picL img{width:195px;}
.head_pic .picL a{display:block;color:#0FA9D7;text-decoration:underline;background:url(../images/bdsc.gif) no-repeat 50px center;padding-left:80px;margin-top:10px;}
.head_pic {margin-top:40px;}
.head_pic .point{border:1px dashed #E3E3E3;width:385px;margin:0 auto;padding:20px 10px 20px 40px;float:left;margin-left:30px;}
.head_pic .point span{color:#00315E;font-weight:bold;}
.head_pic .point p{padding:0;margin:0;line-height:25px;color:#d6d6d6;margin-top:10px;}
.head_pic .point p.one{padding:0;margin:0;}
.infoBox2 a.xyb{display:block;text-align:center;margin:10px auto;}

/*宣讲会*/
.focusBox2{width:420px;height:313px;overflow:hidden;position:relative;float:left;}
.focusBox2 .aList{position:absolute;margin:0;bottom:-4px;right:1px;width:55px;height:37px;background:url(../images/bg1.png) no-repeat;padding-left:7px;}
.focusBox2 .aList a{float:left;width:11px;height:13px;background:url(../images/bg2.png) no-repeat;margin:12px 0 0 5px;}
.focusBox2 .aList a.last{margin-left:2px;}
.focusBox2 .aList a.on,.focusBox2 .aList a:hover{background:url(../images/bg2-on.png) no-repeat;}
.talk{float:left;width:594px;margin-left:35px;}
.talk .stage{height:55px;background:url(../images/border2.gif) repeat-x bottom;}
.talk .stage a{font-size:16px;margin-right:20px;color:#999;}
.talk .stage a:hover{color:#70c6fc;}
.talk .con{height:210px;overflow:hidden;overflow-y:auto;padding:20px 0 30px 0;}
.talk .con p{line-height:25px;}
.video{padding:10px 0;height:130px;margin:80px 0;}
.video .video-box{float:left;width:960px;height:130px;}
.video a.leftBtn{float:left;width:37px;height:66px;background:url(../images/l-btn.gif)  no-repeat;margin-top:30px;}
.video a.rightBtn{float:right;width:35px;height:66px;background:url(../images/r-btn.gif)  no-repeat;margin-top:30px;}
.video .video-box{margin-left:4px;}
.video .video-box a{float:left;width:210px;height:130px;margin-left:25px;}
.school-tit{height:70px;background:url(../images/border2.gif) repeat-x bottom;}
.school-tit span{display:block;width:200px;height:35px;background:url(../images/chxx.gif) no-repeat;}
.school-list{padding-bottom:30px;background:url(../images/border2.gif) repeat-x bottom;}
.school-list a{display:inline-block;width:122px;height:114px;overflow:hidden;margin:30px 20px 0 25px;position:relative;text-decoration:none;}
.school-list a img{width:122px;}
.school-list a span{position:absolute;display:none;padding:40px 20px;width:82px;height:55px;left:0 ;top:0;background:url(../images/logo4-on.gif)  no-repeat;text-align:center;color:#fff;overflow:hidden;}
.school-list a.on span,.school-list a:hover span{display:block;}
.school-list a.ico{display:block;width:311px;height:90px;overflow:hidden;margin-top:25px;}
.school-list a.ico img{width:311px;}

/*视频*/
.dialog-bg{width:100%;height:100%;z-index:998;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;position:absolute;left:0;top:0;}
.dialog{width:730px;background:#fff;border-radius: 15px;position:absolute;left:50%;top:50%;margin:-150px 0 0 -290px;z-index:999;padding:10px;}
.dialog .con .border{width:10px;height:10px;position:absolute;background:url(../images/l-t2.gif) no-repeat;left:0;top:0;}
.dialog .con a.close{display:block;width:78px;height:28px;position:absolute;background:url(../images/close.gif) no-repeat;right:0;top:0;}
.dialog .con{position:relative;background:#fff;}
.dialog .con .video{height:300px;background:#000;}
.dialog .video-tit{padding-left:10px;}


/*人才引进—学校进需求表*/

.school-box{height:30px;margin:10px auto;overflow:hidden;}
.school-box a.left-btn{float:left;width:8px;height:10px;background:url(../images/left-btn.gif)  no-repeat;margin:12px 10px 0 0;}
.school-box a.right-btn{float:right;width:8px;height:10px;background:url(../images/right-btn.gif)  no-repeat;margin-top:12px;}
.school-box .list{float:left;width:950px;overflow:hidden;}
.school-box .list a{float:left;line-height:30px;margin-right:25px;font-weight:bold;}
.school-box .list a:hover{color:#00315e;}
.jobs{margin-top:20px}
.jobs .jobs-info{float:left;border:1px solid #e5e5e5;background:#fbfbfb;padding:20px;margin-right:15px;}
.jobs .jobs-info p{}



/*分页*/
.body ul.jobList .page{height:70px}
ul.jobList .pager {margin:40px auto;text-align:center;width:600px;}
ul.jobList .pager li:hover {background: #069;color: #fff;}
ul.jobList .pager li {border: 1px #069 solid;margin-right: 10px;text-align: center;color: #069;padding:0;display:inline-block;min-width:25px;}
ul.jobList .pager li a {color: #069;padding:0px 5px}
ul.jobList .pager li:hover a {color:#fff}
ul.jobList .pager .pager-to{display:none}
ul.jobList .pager li.pager-selected {color:#fff;padding:0px 5px;background: #069;}
ul.jobList .pager li.pager-prev{color:#069;padding:0px 5px;background: #fff;}
ul.jobList .pager li.pager-more{color:#069;padding:0px 5px;background: #fff;}
ul.jobList .pager li.pager-prev:hover{color:#fff;padding:0px 5px;background: #069;}

/*分页*/
.body ul.page{height:70px}
ul.pager {margin:40px 0;text-align:center}
ul.pager li:hover {background: #069;color: #fff;}
ul.pager li {border: 1px #069 solid;margin-right: 10px;text-align: center;color: #069;padding:0;display:inline-block}
ul.pager li a {color: #069;padding:0px 5px}
ul.pager li:hover a {color:#fff}
ul.pager .pager-to{display:none}
ul.pager li.pager-selected {color:#fff;padding:0px 5px;background: #069;}
ul.pager li.pager-prev{color:#069;padding:0px 5px;background: #fff;}
ul.pager li.pager-more{color:#069;padding:0px 5px;background: #fff;}
ul.pager li.pager-prev:hover{color:#fff;padding:0px 5px;background: #069;}

/*学校顶部*/
.school-title{width:1366px;height:203px;margin:auto;background-image:url(../images/school-banner.jpg);}
.school-title .focus1{width:1000px;margin:auto;height:138px;padding-top:55px}
.school-title .focus1 img{width:110px;height:110px;float:left;margin-right:32px;margin-top:10px}
.school-title .focus1 h1{font-weight:normal;font-size:24px;color:#33b8cc;margin-bottom:17px;}
.school-title .focus1 p{margin-top:8px;}
.school-title .focus1 p span{color:#ccc;font-size:18px;}

/*双选会*/
.text-box3{position:relative;width:1050px;height:313px;overflow:hidden;}
.text-box3 img{width:1050px;}
.text-box3 span{position:absolute;display:block;width:345px;height:97px;line-height:80px;color:#2067a9;text-align:center;background:url(../images/dwq.png) no-repeat;right:25px;bottom:0px;font-weight:bold;font-size:16px;}
.body .search2{padding-top:20px;}
.body .search2 select{height:30px;line-height:30px;width:180px;font-size:14px;}
.body .search2 select.leibie{width:230px;}
.body .search2 input.text{height:30px;line-height:30px;width:240px;font-size:14px;}
.body .search2 a.search-btn{width:91px;height:35px;background:url(../images/sy-ss2.gif) no-repeat;}
.body .search2 p{margin-top:15px;}
.body .search2 p strong{color:#00a1f1;}
.body .search2 p a{padding:0 10px;}
.body .banner2{text-align:center;padding-left:15px;margin-top:35px;}
.body .banner2 a{float:left;width:190px;height:110px;background:#00a1f1;color:#fff;text-align:center;margin:10px 15px 0 0;}
.body .banner2 a strong{color:#fff;display:block;font-size:16px;margin:30px 0 10px 0}
.body .banner2 a:hover{background:#2067a9;}
.erweima{background:white;border:solid grey 1px;width:100px;height:120px;position:fixed; right: 5px;bottom: 5px;}
.erweima .weixinmark{margin-left:16px;}
.f-l{float:left;}
.f-r{float:right;}
/*人才引进-改*/
.text-box-bg{background:url(../images/border2.gif)  repeat-x bottom;padding-bottom:30px;}
.body1  .process{color:#00305d;font-size:22px;margin-top:60px;}
.body1 .process span{background:#01305E;width:10px;}
.body1  .process a{float:right;font-weight:normal;color:#C6C6C6;text-decoration:underline;margin-top:10px;} 
.body1 .processimg{margin:0px auto;height:250px;overflow:hidden;}
.body1 .body-l{width:750px;}
.body1 .body-r{width:280px;margin-top:20px;}
.stage span{display:block;width:130px;line-height:36px;height:36px;color:#fff;background:#01315f;text-align:center;}
.stage a.more{float:right;text-decoration:underline;}
ul.teacher-box{padding:0;margin-bottom:60px;}
ul.teacher-box li{float:left;width:326px;height:100px;margin-right:24px;}
ul.teacher-box li a.photo{float:left;width:150px;height:100px;overflow:hidden;}
ul.teacher-box li a.photo img{width:150px;}
ul.teacher-box li .text{float:left;width:160px;margin-left:15px;}
ul.teacher-box li a.name{font-weight:bold;line-height:25px;}
ul.teacher-box li .summary{height:65px;line-height:22px;overflow:hidden;}
.body1 .school{padding:0;margin-bottom:60px;}
.body1 .school a{float:left;width:333px;height:60px;margin:0 15px 20px 0; overflow:hidden;}
.body1 .school a img{width:333px;}
.school-box{height:30px;margin:10px auto;overflow:hidden;}
.school-box a.left-btn{float:left;width:8px;height:10px;background:url(../images/left-btn.gif)  no-repeat;margin:12px 10px 0 0;}
.school-box a.right-btn{float:right;width:8px;height:10px;background:url(../images/right-btn.gif)  no-repeat;margin-top:12px;}
.school-box .list{float:left;width:950px;overflow:hidden;}
.school-box .list a{float:left;line-height:30px;margin-right:25px;font-weight:bold;}
.school-box .list a:hover{color:#00315e;}
.jobs{margin-top:20px}
.jobs .jobs-info{float:left;border:1px solid #e5e5e5;background:#fbfbfb;padding:20px;margin-right:15px;}
.jobs .jobs-info p{}
.introduction{margin-bottom:40px;height:200px;overflow:hidden;}
.introduction p{line-height:23px;}
.news-box{margin-bottom:60px;}
.news-box-l{position:relative;width:300px;height:200px;overflow:hidden;}
.news-box-l img{width:300px;}
.news-box-l a.news-tit{position:absolute;width:230px;height:32px;padding:0 10px;line-height:32px;overflow:hidden;color:#fff;bottom:10px;right:0;overflow:hidden;}
.news-box-l .tit-bg{position:absolute;width:250px;height:32px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;bottom:10px;right:0;overflow:hidden;}
.news-box-l .aList{position:absolute;bottom:10px;left:0;height:8px;padding-left:5px;}
.news-box-l .aList a{display:inline-block;background:url(../images/yuan.png)  no-repeat;width:8px;height:8px;}
.news-box-l .aList a:hover,.news-box-l .aList a.on{background:url(../images/yuan-on.png)  no-repeat;}
ul.news-box-r{width:440px;}
ul.news-box-r li{border-bottom:1px dashed #ccc;height:32px;}
ul.news-box-r li a{background:url(../images/sanjiao.gif)  no-repeat left center;line-height:32px;padding-left:15px;}
.stage a.xuqiu-btn{float:left;background:url(../images/xq-l.gif)  no-repeat;width:25px;height:25px;padding:0;}
.stage a.xuqiu-btn-r{background:url(../images/xq-r.gif)  no-repeat;width:24px;}
/*按钮样式变化*/
.stage a.xuqiu-btns{float:left;background:url(../images/xq-ll.gif)  no-repeat;width:25px;height:25px;padding:0;}
.stage a.xuqiu-btn-rs{background:url(../images/xq-rr.gif)  no-repeat;width:24px;}
/*-----*/
table.tableList2{}
table.tableList2 tr{}
table.tableList2 tr td{padding:10px 0 10px 10px;border-bottom:1px dashed #ccc;}
table.tableList2 tr td.one{padding-left:0;width:250px;}
ul.newList2{padding:10px 20px;}
ul.newList2 li a{text-decoration:underline;}
ul.newList2 li{height:35px;line-height:35px;}
.talk .pic{width:240px;height:120px;}
.talk .pic img{width:240px;}








